<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:ig_reservations/Resources/Private/Language/locallang_csh" date="2020-05-15T10:04:18Z" product-name="ig_reservations">
		<header/>
		<body>
			<trans-unit id="name.description" resname="name.description">
				<source>name</source>
			</trans-unit>
			<trans-unit id="public.description" resname="public.description">
				<source>public</source>
			</trans-unit>
			<trans-unit id="admin_only.description" resname="admin_only.description">
				<source>adminOnly</source>
			</trans-unit>
		</body>
	</file>
</xliff>
